RubyGems Navigation menu

aws-mfa-secure 0.3.8

Adds MFA Support to AWS CLI and Ruby SDKs for normal IAM user

Versions:

  1. 0.4.4 - January 07, 2022 (18 ko)
  2. 0.4.3 - December 10, 2020 (18 ko)
  3. 0.4.2 - March 29, 2020 (18 ko)
  4. 0.4.1 - March 29, 2020 (18 ko)
  5. 0.4.0 - December 09, 2019 (17,5 ko)
  6. 0.3.8 - November 27, 2019 (17,5 ko)
Voir toutes les versions (16)

Dépendances de Runtime (7):

Dépendances de Development (5):

Propriétaires:

Pushed by:

Auteurs:

  • Tung Nguyen

Total de contrôle SHA 256:

1e596d298098093f3b63bc06c0e35f3dc9470943b4e1dc33fdfa5a6dbe62d09d

Total de téléchargements 171 495

Pour cette version 3 290

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: